Beware: iOS 4.1 Beta 2 Patches iPhone Unlock

If you’re using a carrier unlock like ultrasn0w on your iPhone, stay away from the iOS 4.1 betas, as they patch the exploit used to unlock it. (All generations of iPhones included.)


confirmed , the exploit used for ultrasn0w0.93 has been completely dismissed from 05.14.01 :( , 3g & 3gs unlockers NEVER go past 4.0.1

And don’t go nagging the Dev-Team either, I’m sure they are working on it!

[Redmond Pie]

Post a response / What do you think?